Searching
..

Click anywhere to stop

KLA11679
Multiple vulnerabilities in Apache Tomcat

Обновлено: 02/02/2024
Дата обнаружения
24/02/2020
Уровень угрозы
Warning
Описание

Multiple vulnerabilities were found in Apache Tomcat. Malicious users can exploit these vulnerabilities to obtain sensitive information, execute arbitrary code.

Below is a complete list of vulnerabilities:

  1. HTTP request smuggling vulnerability can be exploited remotely to obtain sensitive information.
  2. AJP Request Injection vulnerability can be exploited remotely to potential execute arbitrary code.
Эксплуатация

Public exploits exist for this vulnerability.

Malware exists for this vulnerability. Usually such malware is classified as Exploit. More details.

Пораженные продукты

Apache Tomcat 9.x earlier than 9.0.30
Apache Tomcat 7.x earlier than 7.0.100
Apache Tomcat 8.5.x earlier than 8.5.51

Решение

Update to the latest version
Tomcat 9 Software Downloads
Tomcat 8 Software Downloads
Tomcat 7 Software Downloads

Первичный источник обнаружения
Apache Tomcat 9.x vulnerabilities
Apache Tomcat 8.x vulnerabilities
Apache Tomcat /.x vulnerabilities
Оказываемое влияние
?
ACE 
[?]

OSI 
[?]
Связанные продукты
Apache Tomcat
CVE-IDS
CVE-2019-175694.8Warning
CVE-2020-19389.8Critical
CVE-2020-19354.8Warning
Узнай статистику распространения уязвимостей в твоем регионе